{
  "look_id": "zero_suits_samus",
  "look_name": "Zero Suits Samus",
  "character_id": "samus_aran",
  "positive": "samus_aran, zero_suit, blue_bodysuit, blonde_hair, long_hair, ponytail, blue_eyes, large_breasts, holding_weapon, paralyzer",
  "negative": "short_hair, red_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/Zero_suits_Samus.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "Zero suits Samus",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": {
    "origin_series": "Metroid",
    "origin_type": "Video Game",
    "nsfw": false
  }
}